.horizontalcssmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.horizontalcssmenu ul li{
position: relative;
display: inline;
float: left;

}

/*Top level menu link items style*/
.horizontalcssmenu ul li a{
/border-left:3px solid #202020; border-right:3px solid #202020; border-top:1px solid #202020; border-bottom:1px solid #202020; display: block;
width: 120px; /*Width of top level menu link items*/
text-decoration: none;
color: #009900;
font-style:normal; font-variant:normal; font-weight:bold; font-size:13px; font-family:Tahoma; padding-left:8px; padding-right:8px; padding-top:2px; padding-bottom:2px
}
.horizontalcssmenu ul li a:hover{
background: #009900;
color: 000000;
font-weight: bold;

}
	
/*Sub level menu*/
.horizontalcssmenu ul li ul{
left: 0;
top: 0;
border-top: 1px solid #009900;
border-bottom: 1px solid #009900;
position: absolute;
display: block;
visibility: hidden;
z-index: 100;
}

/*Sub level menu list items*/
.horizontalcssmenu ul li ul li{
display: inline;
float: none;
}


/* Sub level menu links style */
.horizontalcssmenu ul li ul li a{
width: 160px; /*width of sub menu levels*/
font-weight: normal;
padding: 2px 5px;
background: #000000;
border-width: 0 0px 0px 0px;

}

.horizontalcssmenu ul li a:hover{
}

.horizontalcssmenu ul li ul li a:hover{
background: #000000;
color: 009900;
}

.horizontalcssmenu .arrowdiv{
position: absolute;
right: 0;
}

* html p#iepara{ /*For a paragraph (if any) that immediately follows menu, add 1em top spacing between the two in IE*/
padding-top: 1em;
}
	
/* Holly Hack for IE \*/
* html .horizontalcssmenu ul li { float: left; height: 1%; }
* html .horizontalcssmenu ul li a { height: 1%; }
/* End */